{% extends "src/elements/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "UI kit" %}

{% block content %}
    <h1>{{ title }}</h1>
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Homepage</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Support</a>
        </li>
        <li class="breadcrumb__item">UI-kit</li>
    </ul>

    <h1>Заголовок 1</h1>
    <h2>Заголовок 2</h2>
    <h3>Заголовок 3</h3>
    <h4>Заголовок 4</h4>
    <h5>Заголовок 5</h5>
    <h6>Заголовок 5</h6>

    <p>
        <a href="#anchor" data-anchor>Скролл к якорю</a>
    </p>

    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer luctus semper suscipit. Nullam efficitur velit sit amet iaculis elementum. Sed finibus imperdiet leo quis efficitur. Fusce quis sem dolor. Duis lacinia lectus justo. Curabitur faucibus eleifend lorem, sed placerat velit ultricies mattis. Integer felis est, congue eget mauris sit amet, ornare fringilla turpis. Donec sed tortor enim. Donec vel aliquam diam, tristique dictum urna. Ut eu nunc id est euismod varius. Vestibulum scelerisque nibh id pharetra pulvinar. Integer pulvinar massa at lacus congue dignissim. Integer in nisl eu ligula euismod elementum sed vel dolor. Mauris posuere congue congue. Nullam a est in lorem ullamcorper tincidunt.</p>

    <ul>
        <li>Duis at magna convallis, mollis sapien a, sodales turpis.</li>
        <li>Mauris ut ligula non metus dapibus sodales.</li>
        <li>Mauris ut ligula non metus dapibus sodales.</li>
        <li>Ut vel arcu sed justo malesuada faucibus feugiat vitae odio.</li>
        <li>Aenean vel ligula tristique, facilisis felis at, volutpat neque.</li>
    </ul>

    <ol>
        <li>Phasellus iaculis eros ut cursus venenatis.</li>
        <li>Vivamus tempor nulla ac metus tincidunt auctor.</li>
        <li>Pellentesque varius risus eu fermentum feugiat.</li>
        <li>Aenean sed nisl ultricies enim commodo venenatis ut sed dolor.</li>
    </ol>

    <hr class="mb-40">

    <h3>Collapse block</h3>
    <div class="collapse mb-3" data-collapse>
        <div class="collapse__content" aria-expanded="false" data-collapse-content>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer luctus semper suscipit. Nullam efficitur velit sit amet iaculis elementum. Sed finibus imperdiet leo quis efficitur. Fusce quis sem dolor. Duis lacinia lectus justo. Curabitur faucibus eleifend lorem, sed placerat velit ultricies mattis. Integer felis est, congue eget mauris sit amet, ornare fringilla turpis. Donec sed tortor enim. Donec vel aliquam diam, tristique dictum urna. Ut eu nunc id est euismod varius. Vestibulum scelerisque nibh id pharetra pulvinar. Integer pulvinar massa at lacus congue dignissim. Integer in nisl eu ligula euismod elementum sed vel dolor. Mauris posuere congue congue. Nullam a est in lorem ullamcorper tincidunt.</p>
        </div>
        <button type="button" class="btn-link" data-collapse-control data-collapse-close="Свернуть" data-collapse-open="Развернуть"></button>
    </div><!--/.collapse -->

    <hr class="mb-40">

    <div class="h3">Спойлеры</div>

    <div class="spoiler-group mb-40" data-spoilers>
        <div class="spoiler" data-spoiler>
            <button type="button" class="spoiler__header" data-spoiler-control>
                <span class="spoiler__title">Одиночный спойлер №1</span>
                <i class="spoiler__arrow">
                    <svg viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                        <path d="M13 7L7 0.999999L1 7" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </i>
            </button>
            <div class="spoiler__content" data-spoiler-content>
                <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
            </div>
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler>
            <button type="button" class="spoiler__header" data-spoiler-control>
                <span class="spoiler__title">Одиночный спойлер №2</span>
                <i class="spoiler__arrow">
                    <svg viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                        <path d="M13 7L7 0.999999L1 7" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </i>
            </button>
            <div class="spoiler__content" data-spoiler-content>
                <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
            </div>
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler>
            <button type="button" class="spoiler__header" data-spoiler-control>
                <span class="spoiler__title">Одиночный спойлер №3</span>
                <i class="spoiler__arrow">
                    <svg viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                        <path d="M13 7L7 0.999999L1 7" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </i>
            </button>
            <div class="spoiler__content" data-spoiler-content>
                <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
            </div>
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler>
            <button type="button" class="spoiler__header" data-spoiler-control>
                <span class="spoiler__title">Одиночный спойлер №4</span>
                <i class="spoiler__arrow">
                    <svg viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                        <path d="M13 7L7 0.999999L1 7" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </i>
            </button>
            <div class="spoiler__content" data-spoiler-content>
                <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
            </div>
        </div><!-- .spoiler -->
    </div><!-- .spoilers -->

    <div class="spoiler-group mb-2" data-spoilers data-one-spoilers>
        <div class="spoiler open" data-spoiler>
            <button type="button" class="spoiler__header" data-spoiler-control>
                <span class="spoiler__title">Одиночный спойлер №1</span>
                <i class="spoiler__arrow">
                    <svg viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                        <path d="M13 7L7 0.999999L1 7" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </i>
            </button>
            <div class="spoiler__content" data-spoiler-content style="display: block">
                <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
            </div>
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler>
            <button type="button" class="spoiler__header" data-spoiler-control>
                <span class="spoiler__title">Одиночный спойлер №2</span>
                <i class="spoiler__arrow">
                    <svg viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                        <path d="M13 7L7 0.999999L1 7" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </i>
            </button>
            <div class="spoiler__content" data-spoiler-content>
                <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
            </div>
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler>
            <button type="button" class="spoiler__header" data-spoiler-control>
                <span class="spoiler__title">Одиночный спойлер №3</span>
                <i class="spoiler__arrow">
                    <svg viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                        <path d="M13 7L7 0.999999L1 7" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </i>
            </button>
            <div class="spoiler__content" data-spoiler-content>
                <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
            </div>
        </div><!-- .spoiler -->
        <div class="spoiler" data-spoiler>
            <button type="button" class="spoiler__header" data-spoiler-control>
                <span class="spoiler__title">Одиночный спойлер №4</span>
                <i class="spoiler__arrow">
                    <svg viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg" class="ico-svg">
                        <path d="M13 7L7 0.999999L1 7" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </i>
            </button>
            <div class="spoiler__content" data-spoiler-content>
                <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
            </div>
        </div><!-- .spoiler -->
    </div><!-- .spoilers -->

    <div class="mb-4"></div>

    <h3>Tabs</h3>
    <div class="tabs mb-40" data-tabs>
        <div class="tabs__header">
            <div class="tabs__nav">
                <button class="tabs__btn active" data-tabs-nav="tab1">Главная</button>
                <button class="tabs__btn" data-tabs-nav="tab2">Архив</button>
                <button class="tabs__btn" data-tabs-nav="tab3">Информация</button>
                <button class="tabs__btn" data-tabs-nav="tab4">Настройки</button>
            </div><!-- /.tabs__list -->
        </div><!-- /.tabs__header -->
        <div class="tabs__content active" data-tabs-target="tab1">
            <h3 class="content__title">Главная</h3>
            <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
            <ul class="content__list">
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Занятия йогой</span>
                    </a>
                </li>
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Кардио</span>
                    </a>
                </li>
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Силовые тренировки</span>
                    </a>
                </li>
            </ul>
        </div><!-- /.tabs__content -->
        <div class="tabs__content" data-tabs-target="tab2">
            <h3 class="content__title">Архив</h3>
            <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
            <ul class="content__list">
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Занятия йогой</span>
                    </a>
                </li>
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Кардио</span>
                    </a>
                </li>
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Силовые тренировки</span>
                    </a>
                </li>
            </ul>
        </div><!-- /.tabs__content -->
        <div class="tabs__content" data-tabs-target="tab3">
            <h3 class="content__title">Информация</h3>
            <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
            <ul class="content__list">
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Занятия йогой</span>
                    </a>
                </li>
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Кардио</span>
                    </a>
                </li>
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Силовые тренировки</span>
                    </a>
                </li>
            </ul>
        </div><!-- /.tabs__content -->
        <div class="tabs__content" data-tabs-target="tab4">
            <h3 class="content__title">Настройки</h3>
            <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
            <ul class="content__list">
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Занятия йогой</span>
                    </a>
                </li>
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Кардио</span>
                    </a>
                </li>
                <li class="content__item">
                    <a href="#" class="content__link">
                        <span class="content__text">Силовые тренировки</span>
                    </a>
                </li>
            </ul>
        </div><!-- /.tabs__content -->
    </div><!-- /.tabs -->

    <hr class="mb-40"/>

    <h3>Rating</h3>
    <div class="mb-40">
        <h4>CSS rating</h4>
        <div class="simple-rating">
            <input type="radio" class="simple-rating__item" name="simple-rating" id="simple-rating__5" value="5">
            <label for="simple-rating__5" class="simple-rating__label"></label>
            <input type="radio" class="simple-rating__item" name="simple-rating" id="simple-rating__4" value="4">
            <label for="simple-rating__4" class="simple-rating__label"></label>
            <input type="radio" class="simple-rating__item" name="simple-rating" id="simple-rating__3" value="3">
            <label for="simple-rating__3" class="simple-rating__label"></label>
            <input type="radio" class="simple-rating__item" name="simple-rating" id="simple-rating__2" value="2">
            <label for="simple-rating__2" class="simple-rating__label"></label>
            <input type="radio" class="simple-rating__item" name="simple-rating" id="simple-rating__1" value="1">
            <label for="simple-rating__1" class="simple-rating__label"></label>
        </div>
    </div>
    <div class="mb-40">
        <h4>JS rating</h4>
        <div class="mb-20">
            {{ rating('4.4') }}
        </div>
        <div class="mb-20">
            {{ rating('4.6', readonly=true )}}
        </div>
    </div>


    <hr class="mb-40"/>

    <h3>Form</h3>

    <form name="main">

        <h4>Input base</h4>
        <div class="row">
            <div class="col-md-6 col-lg-4 col-xxl-4">
                <div class="form-group">
                    <label class="field">
                        <input type="text" autocomplete="off" name="name" placeholder="Как вас зовут" required="required" value="">
                    </label>
                </div><!-- /.form-group -->
            </div>
            <div class="col-md-6 col-lg-4 col-xxl-4">
                <div class="form-group">
                    <label class="field">
                        <input type="text" name="phone" placeholder="Номер телефона"  value="">
                    </label>
                </div><!-- /.form-group -->
            </div>
        </div>
        <h4>Input with icon</h4>
        <div class="row ">
            <div class="col-md-6 col-lg-4 col-xxl-4">
                <div class="form-group">
                    <label class="field field--icon">
                        <input type="text" autocomplete="off" name="name" placeholder="Ваше имя" required="required" value="">
                        <i class="field__icon">
                            {{ svgIcon('star') }}
                        </i>
                    </label>
                </div><!-- /.form-group -->
            </div>
            <div class="col-md-6 col-lg-4 col-xxl-4">
                <div class="form-group">
                    <label class="field field--icon">
                        <input type="text" name="phone" placeholder="Номер телефона"  value="">
                        <i class="field__icon">
                            {{ svgIcon('star') }}
                        </i>
                    </label>
                </div><!-- /.form-group -->
            </div>
            <div class="col-md-6 col-lg-4 col-xxl-4">
                <div class="form-group">
                    <label class="field field--icon">
                        <input type="text" name="date" placeholder="Укажите дату"  value="" data-date>
                        <i class="field__icon">
                            {{ svgIcon('star') }}
                        </i>
                    </label>
                </div><!-- /.form-group -->
            </div>
        </div>
        <h4>Custom select</h4>
        <div class="row">
            <div class="col-md-6 col-lg-4 col-xxl-4">
                <div class="form-group">
                    <select name="s1" class="pretty-select">
                        <option value="">Выберете значение</option>
                        <option value="v1">Значение 1</option>
                        <option value="v2">Значение 2</option>
                        <option value="v3">Значение 3</option>
                        <option value="v4">Значение 4</option>
                        <option value="v5">Значение 5</option>
                    </select>
                </div><!-- /.form-group -->
            </div>
            <div class="col-md-6 col-lg-4 col-xxl-4">
                <div class="form-group">
                    <select name="s2" class="pretty-select" multiple>
                        <option value="">Выберете значение</option>
                        <option value="v1">Значение 1</option>
                        <option value="v2">Значение 2</option>
                        <option value="v3">Значение 3</option>
                        <option value="v4">Значение 4</option>
                        <option value="v5">Значение 5</option>
                    </select>
                </div><!-- /.form-group -->
            </div>
        </div>

        <div class="row mb-40">
            <div class="col-6 col-md-3 col-xl-2">
                <div class="form-group">
                    {{ quantity('5') }}
                </div><!-- /.form-group -->
            </div>
            <div class="col-6 col-md-3 col-xl-2">
                <div class="form-group">
                    {{ quantity('1') }}
                </div><!-- /.form-group -->
            </div>
            <div class="col-6 col-md-3 col-xl-2">
                <div class="form-group">
                    {{ quantity('20', disabled=true) }}
                </div><!-- /.form-group -->
            </div>
        </div>


        <div class="row">
            <div class="col-sm-6 col-lg-3">
                <div class="form-group">
                    <div class="mb-10">
                        {{ radio('radio 1', checked=true) }}
                    </div>
                    <div class="mb-10">
                        {{ radio('radio 2') }}
                    </div>
                    <div class="mb-10">
                        {{ radio('radio 3', disabled=true) }}
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-lg-3">
                <div class="form-group">
                    <div class="mb-10">
                        {{ checkbox('Checkbox 1') }}
                    </div>
                    <div class="mb-10">
                        {{ checkbox('Checkbox 2', checked=true) }}
                    </div>
                    <div class="mb-10">
                        {{ checkbox('Checkbox 3', disabled=true) }}
                    </div>
                </div>
            </div>
            <div class="col-12">
                <button class="btn" type="submit">Отправить</button>
            </div>
        </div>
    </form>

    <hr class="mb-40"/>

    <h3>Modal</h3>
    <div class="mb-4">
        <p>
            <button class="btn" data-fancybox data-src="#dialog-content">Fancybox modal</button>
        </p>
        <div class="hide">
            <div id="dialog-content" data-autofocus="false" style="max-width:500px;">
                <h2>Hello, world!</h2>
                <div class="form-group">
                    <div class="field">
                        <input class="field__input" type="text" value="" placeholder="name" />
                    </div>
                </div>
                <p>
                    Try hitting the tab key and notice how the focus stays within the dialog itself.
                </p>
                <p>
                    To close dialog hit the esc button, click on the overlay or just click the close button.
                </p>
                <p>
                    Element used to launch the modal would receive focus back after closing.
                </p>
            </div>
        </div>
    </div>

    <h3>Data Slider</h3>
    <div class="mb-4" style="max-width: 40rem;">
        <div class="data-slider mb-3"
             data-start="50"
             data-min="0"
             data-max="100">
        </div>
        <div class="data-slider mb-3"
             data-start="90,320"
             data-min="0"
             data-max="500">
        </div>
        <div class="data-slider mb-3"
             data-start="300,800,1200"
             data-min="100"
             data-max="2000">
        </div>
    </div>

    <div class="table-responsive">
        <table class="table">
            <tr>
                <th>Услуги</th>
                <th>Ед.изм.</th>
                <th>Цена</th>
            </tr>
            <tr>
                <td>Монтаж радиатора</td>
                <td>шт.</td>
                <td>от 3 500 руб.</td>
            </tr>
            <tr>
                <td>Монтаж теплого пола</td>
                <td>кв.м.</td>
                <td>от 450 руб.</td>
            </tr>
            <tr>
                <td>Монтаж коллектора</td>
                <td>шт.</td>
                <td>от 3 000 руб.</td>
            </tr>
            <tr>
                <td>Монтаж труб из сшитого полиэтилена</td>
                <td>п.м.</td>
                <td>от 130 руб.</td>
            </tr>
            <tr>
                <td>Монтаж полипропиленовых труб</td>
                <td>п.м.</td>
                <td>от 170 руб.</td>
            </tr>
            <tr>
                <td>Монтаж настенного электрического котла (одноконтурный)</td>
                <td>шт.</td>
                <td>от 7 000 руб.</td>
            </tr>
            <tr>
                <td>Монтаж настенного газового котла (одноконтурный)</td>
                <td>шт.</td>
                <td>от 7 000 руб.</td>
            </tr>
            <tr>
                <td>Монтаж настенного газового котла (двухконтурный).</td>
                <td>шт.</td>
                <td>от 7 000 руб.</td>
            </tr>
            <tr>
                <td>Монтаж напольного газового котла</td>
                <td>шт.</td>
                <td>от 11 000 руб.</td>
            </tr>
            <tr>
                <td>Монтаж твёрдотопливного котла</td>
                <td>шт.</td>
                <td>от 12 000 руб.</td>
            </tr>
            <tr>
                <td>Монтаж бойлера косвенного нагрева настенного</td>
                <td>шт.</td>
                <td>от 4 500 руб.</td>
            </tr>
            <tr>
                <td>Монтаж бойлера косвенного нагрева напольного</td>
                <td>шт.</td>
                <td>от 5 000 руб.</td>
            </tr>
            <tr>
                <td>Монтаж водонагревателя прямого нагрева (бойлера)</td>
                <td>шт.</td>
                <td>от 4 000 руб.</td>
            </tr>
            <tr>
                <td>Монтаж дымохода</td>
                <td>п.м.</td>
                <td>от 1 500 руб.</td>
            </tr>
            <tr>
                <td>Монтаж группы безопасности котла</td>
                <td>шт.</td>
                <td>от 1 700 руб.</td>
            </tr>
            <tr>
                <td>Монтаж расширительного бака</td>
                <td>шт.</td>
                <td>от 2 500 руб.</td>
            </tr>
            <tr>
                <td>Монтаж циркуляционного насоса</td>
                <td>шт.</td>
                <td>от 2 500 руб.</td>
            </tr>
            <tr>
                <td>Монтаж основного распределительного коллектора</td>
                <td>шт.</td>
                <td>от 3 500 руб.</td>
            </tr>
            <tr>
                <td>Монтаж запорной арматуры</td>
                <td>шт.</td>
                <td>от 500 руб.</td>
            </tr>
            <tr>
                <td>Опрессовка системы отопления</td>
                <td>шт.</td>
                <td>от 4 000 руб.</td>
            </tr>
            <tr>
                <td>Пуско-наладочные работы</td>
                <td>шт.</td>
                <td>от 5 000 руб.</td>
            </tr>
        </table>
    </div>

{% endblock %}
